## node-cjson 0.5.0

=== Makefile ===
test:
	node ./test/test.js

.PHONY: test
