## node-cjson 0.4.0

=== debian/changelog ===
node-cjson (0.4.0-2) unstable; urgency=medium

  * Move to main (it was mistakenly added to contrib as it was in
    dependency chain for jison) 

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Oct 2016 14:01:00 +0530

node-cjson (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #840214)

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Oct 2016 21:51:33 +0530
