=== debian/control ===
Source: node-cjson
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-json-parse-helpfulerror
Standards-Version: 3.9.8
Homepage: https://github.com/kof/node-cjson#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cjson.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cjson.git

Package: node-cjson
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-json-parse-helpfulerror (>= 1.0.3)
Description: commented JavaScript Object Notation
 It is a json loader, which parses only valid json files, but with comments
 enabled. Useful for loading configs.
 .
 Node.js is an event-based server-side JavaScript engine.
