=== debian/tests/control ===
Tests: require
Depends: node-cjson

Test-Command: nodejs ./test/test.js
Depends: @
