=== debian/control ===
Source: node-cjson
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , node-json-parse-helpfulerror <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cjson
Vcs-Git: https://salsa.debian.org/js-team/node-cjson.git
Homepage: https://github.com/kof/node-cjson
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cjson
Architecture: all
Depends: ${misc:Depends}
 , node-json-parse-helpfulerror
 , nodejs:any
Description: commented JavaScript Object Notation
 It is a json loader, which parses only valid json files, but with comments
 enabled. Useful for loading configs.
 .
 Node.js is an event-based server-side JavaScript engine.
